Subject: Open Items and Price Curve Explanation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Feb 2001 02:53:00 -0800 (PST)

Sharon,

I have the confirmations on my desk for the deals that you requested, with 
the exception of two deals.  Deal N60753.4 and N60753.6 were booked to change 
an existing deal (N60753.3) from a financial swap to a physical forward.  We 
will have the paperwork on those two deals after lunch -- we're getting them 
from the Structuring group.

The NG price curve, outside of the first 36 months, is set based on market 
quotes and daily activity, as well as trend calculations and differentials.

I will let you know as soon as I have the confirms for the other two deal.

Thanks,

Errol McLaughlin